description: >
    Implement to represent the UTIL record in IPZ VPD. The properties within
    contain various legacy utility data.
properties:
    - name: RT
      type: array[byte]
      description: >
          RT keyword. Contains the record name.
    - name: D0
      type: array[byte]
      description: >
          D0 keyword.
    - name: D1
      type: array[byte]
      description: >
          D1 keyword.
    - name: D2
      type: array[byte]
      description: >
          D2 keyword.
    - name: D3
      type: array[byte]
      description: >
          D3 keyword.
    - name: D4
      type: array[byte]
      description: >
          D4 keyword.
    - name: D5
      type: array[byte]
      description: >
          D5 keyword.
    - name: D6
      type: array[byte]
      description: >
          D6 keyword.
    - name: D7
      type: array[byte]
      description: >
          D7 keyword.
    - name: D8
      type: array[byte]
      description: >
          D8 keyword.
    - name: D9
      type: array[byte]
      description: >
          D9 keyword.
    - name: F0
      type: array[byte]
      description: >
          F0 keyword.
    - name: F1
      type: array[byte]
      description: >
          F1 keyword.
    - name: F2
      type: array[byte]
      description: >
          F2 keyword.
    - name: F3
      type: array[byte]
      description: >
          F3 keyword.
    - name: F4
      type: array[byte]
      description: >
          F4 keyword.
    - name: F5
      type: array[byte]
      description: >
          F5 keyword.
    - name: F6
      type: array[byte]
      description: >
          F6 keyword.
    - name: F7
      type: array[byte]
      description: >
          F7 keyword.
    - name: F8
      type: array[byte]
      description: >
          F8 keyword.
    - name: F9
      type: array[byte]
      description: >
          F9 keyword.
